<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages">
        <header>
            <authorName>Test</authorName>
            <authorEmail>test@test.at</authorEmail>
        </header>
        <body>
            <trans-unit id="imageorient.25">
                <source>Image on left</source>
            </trans-unit>
            <trans-unit id="imageorient.26">
                <source>Image on right</source>
            </trans-unit>
        </body>
    </file>
</xliff>
